@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon.eot");
	src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("../fonts/flaticon.woff") format("woff"),
	url("../fonts/flaticon.ttf") format("truetype"),
	url("../fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
font-family: Flaticon;
font-style: normal;
}.flaticon-calendar-icons:before {
	content: "\e000";
}
.flaticon-calendar146:before {
	content: "\e001";
}
.flaticon-speech58:before {
	content: "\e002";
}
.flaticon-cross97:before {
	content: "\e003";
}
.flaticon-dailymotion1:before {
	content: "\e004";
}
.flaticon-external1:before {
	content: "\e005";
}
.flaticon-facebook30:before {
	content: "\e006";
}
.flaticon-facebook55:before {
	content: "\e007";
}
.flaticon-google116:before {
	content: "\e008";
}
.flaticon-keyboard53:before {
	content: "\e009";
}
.flaticon-left216:before {
	content: "\e00a";
}
.flaticon-logo94:before {
	content: "\e00b";
}
.flaticon-magnifying-glass32:before {
	content: "\e00c";
}
.flaticon-play-button4:before {
	content: "\e00d";
}
.flaticon-play128:before {
	content: "\e00e";
}
.flaticon-scoop2:before {
	content: "\e00f";
}
.flaticon-scoop5:before {
	content: "\e010";
}
.flaticon-socialnetwork340:before {
	content: "\e011";
}
.flaticon-socialnetwork94:before {
	content: "\e012";
}
.flaticon-twitter1:before {
	content: "\e013";
}
.flaticon-youtube17:before {
	content: "\e014";
}
